<?xml version="1.0"?>
<rdf:RDF xmlns="http://purl.org/ozo/vph-fin#"
     xml:base="http://purl.org/ozo/vph-fin"
     xmlns:dc="http://purl.org/dc/elements/1.1/"
     xmlns:owl="http://www.w3.org/2002/07/owl#"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:xml="http://www.w3.org/XML/1998/namespace"
     xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
     xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
     xmlns:skos="http://www.w3.org/2004/02/skos/core#"
     xmlns:terms="http://purl.org/dc/terms/"
     xmlns:vph-g="http://purl.org/ozo/vph-g#">
    <owl:Ontology rdf:about="http://purl.org/ozo/vph-fin#">
        <owl:versionIRI rdf:resource="http://purl.org/ozo/vph-fin#0.3"/>
        <owl:imports rdf:resource="http://purl.org/ozo/vph-g#1.0.0"/>
        <owl:imports rdf:resource="http://www.w3.org/2006/time#2016"/>
        <dc:abstract>dc:abstract: Deze ontologie module bevat de concepten die gebruikt worden bij de financiele huishouding van verpleeghuizen.</dc:abstract>
        <dc:creator>R. Dijkstra</dc:creator>
        <dc:description>dc:description: This ontology is part of the VPH ecosystem en beschrijft concepten voor de financiele huishouding van een verpleeghuis en de financiele concepten uit de wlz.</dc:description>
        <dc:title>Verpleeghuis - financiele ontologie</dc:title>
        <rdfs:comment xml:lang="nl">rdfs:comment</rdfs:comment>
        <owl:versionInfo rdf:datatype="http://www.w3.org/2001/XMLSchema#decimal">0.3</owl:versionInfo>
        <skos:note xml:lang="nl">skos:Note: This ontology is part of the VPH ecosystem en beschrijft concepten voor de financiele huishouding van een verpleeghuis en de financiele concepten uit de wlz.</skos:note>
    </owl:Ontology>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Annotation properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->


    


    <!-- http://purl.org/dc/elements/1.1/abstract -->


    <owl:AnnotationProperty rdf:about="http://purl.org/dc/elements/1.1/abstract"/>
    


    <!-- http://purl.org/dc/elements/1.1/creator -->


    <owl:AnnotationProperty rdf:about="http://purl.org/dc/elements/1.1/creator"/>
    


    <!-- http://purl.org/dc/elements/1.1/date -->


    <owl:AnnotationProperty rdf:about="http://purl.org/dc/elements/1.1/date"/>
    


    <!-- http://purl.org/dc/elements/1.1/description -->


    <owl:AnnotationProperty rdf:about="http://purl.org/dc/elements/1.1/description"/>
    


    <!-- http://purl.org/dc/elements/1.1/title -->


    <owl:AnnotationProperty rdf:about="http://purl.org/dc/elements/1.1/title"/>
    


    <!-- http://purl.org/dc/terms/abstract -->


    <owl:AnnotationProperty rdf:about="http://purl.org/dc/terms/abstract"/>
    


    <!-- http://purl.org/dc/terms/description -->


    <owl:AnnotationProperty rdf:about="http://purl.org/dc/terms/description"/>
    


    <!-- http://purl.org/ozo/vph-g#editorNote -->


    <owl:AnnotationProperty rdf:about="http://purl.org/ozo/vph-g#editorNote"/>
    


    <!-- http://www.w3.org/2004/02/skos/core#definition -->


    <owl:AnnotationProperty rdf:about="http://www.w3.org/2004/02/skos/core#definition"/>
    


    <!-- http://www.w3.org/2004/02/skos/core#editorialNote -->


    <owl:AnnotationProperty rdf:about="http://www.w3.org/2004/02/skos/core#editorialNote"/>
    


    <!-- http://www.w3.org/2004/02/skos/core#note -->


    <owl:AnnotationProperty rdf:about="http://www.w3.org/2004/02/skos/core#note"/>
    


    <!-- http://www.w3.org/2004/02/skos/core#related -->


    <owl:AnnotationProperty rdf:about="http://www.w3.org/2004/02/skos/core#related"/>
    


    <!-- http://www.w3.org/2004/02/skos/core#scopeNote -->


    <owl:AnnotationProperty rdf:about="http://www.w3.org/2004/02/skos/core#scopeNote"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Datatypes
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->


    


    <!-- http://www.w3.org/2001/XMLSchema#date -->


    <rdfs:Datatype rdf:about="http://www.w3.org/2001/XMLSchema#date"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Object Properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->


    


    <!-- http://purl.org/ozo/vph-fin#comprisesLedgerAccount -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#comprisesLedgerAccount">
        <rdfs:label xml:lang="en">Comprises ledger account </rdfs:label>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#debetCredit -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#debetCredit">
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-16T12:38:54Z</dc:date>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#financieleBoekingsDatum -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#financieleBoekingsDatum">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2006/time#hasTime"/>
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#FinancieleBoeking"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-21T12:45:32Z</dc:date>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#financielePeriode -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#financielePeriode">
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#FinancieleBoeking"/>
        <rdfs:range rdf:resource="http://purl.org/ozo/vph-fin#FinancielePeriode"/>
        <rdfs:range rdf:resource="http://purl.org/ozo/vph-fin#FinancielePeriodeNaam"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-21T11:58:42Z</dc:date>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#financielePeriodeBegin -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#financielePeriodeBegin">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2006/time#hasBeginning"/>
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#FinancielePeriode"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-21T12:33:36Z</dc:date>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#financielePeriodeEind -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#financielePeriodeEind">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2006/time#hasEnd"/>
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#FinancielePeriode"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-21T12:33:49Z</dc:date>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasAgent -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#hasAgent"/>
    


    <!-- http://purl.org/ozo/vph-fin#hasArtifact -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#hasArtifact">
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T10:03:45Z</dc:date>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasBalanceValue -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#hasBalanceValue">
        <rdfs:label>has balance value</rdfs:label>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasCostUnitResult -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#hasCostUnitResult">
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#ResultPerCostUnit"/>
        <rdfs:label>has cost unit result</rdfs:label>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasFinanialValue -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#hasFinanialValue">
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-25T17:19:13Z</dc:date>
        <rdfs:comment xml:lang="en">Important object property for financial statements. Because financial values can be represented in cents, euro&apos;s,  thousands and foreign currencies this  FinancialValue property value is required.

An alternative is a financial unit of measure used in a dataTypeProperty, but this is not common.</rdfs:comment>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasInformationCode -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#hasInformationCode"/>
    


    <!-- http://purl.org/ozo/vph-fin#hasProfitCenter -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#hasProfitCenter">
        <rdfs:range rdf:resource="http://purl.org/ozo/vph-fin#Profitcenter"/>
        <rdfs:label>has profitcenter</rdfs:label>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasRelatedCostCenter -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#hasRelatedCostCenter">
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#KostenDrager"/>
        <rdfs:range rdf:resource="http://purl.org/ozo/vph-fin#KostenPlaats"/>
        <rdfs:label>has cost unit</rdfs:label>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#heeftAflossingswijze -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#heeftAflossingswijze"/>
    


    <!-- http://purl.org/ozo/vph-fin#heeftEigenVermogenComponent -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#heeftEigenVermogenComponent">
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T10:20:16Z</dc:date>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#heeftFinancieelInstrument -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#heeftFinancieelInstrument">
        <rdfs:subPropertyOf rdf:resource="http://purl.org/ozo/vph-fin#heeftEigenVermogenComponent"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T10:21:32Z</dc:date>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#heeftFinancieleBoeking -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#heeftFinancieleBoeking">
        <skos:definition xml:lang="nl">Relatie voor boeking op een grootboekrekening.</skos:definition>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#heeftFinancieleDeelname -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#heeftFinancieleDeelname">
        <rdfs:subPropertyOf rdf:resource="http://purl.org/ozo/vph-fin#heeftEigenVermogenComponent"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T10:19:44Z</dc:date>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#heeftFinancieleWaarde -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#heeftFinancieleWaarde">
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#FinancieleBoeking"/>
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#Saldo"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-21T12:22:29Z</dc:date>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#heeftKostenDrager -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#heeftKostenDrager">
        <rdfs:range rdf:resource="http://purl.org/ozo/vph-fin#KostenDrager"/>
        <rdfs:label>has cost unit</rdfs:label>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#heeftKostenplaats -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#heeftKostenplaats">
        <rdfs:range rdf:resource="http://purl.org/ozo/vph-fin#KostenPlaats"/>
        <rdfs:label>has cost unit</rdfs:label>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#heeftRGSCode -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#heeftRGSCode">
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#GrootBoekRekening"/>
        <rdfs:range rdf:resource="http://purl.org/ozo/vph-fin#RGSCode"/>
        <rdfs:label xml:lang="en">Has ledger account number </rdfs:label>
        <skos:note>An RGScode is a limited set of known values defined in NT15.</skos:note>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#heeftSaldoPerRekeningPerKostenplaats -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#heeftSaldoPerRekeningPerKostenplaats">
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#Saldo"/>
        <rdfs:comment xml:lang="nl">Saldo per rekening per kostenplaats</rdfs:comment>
        <rdfs:label xml:lang="en">has balance per account per cost unit</rdfs:label>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#heeftValuta -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#heeftValuta">
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-01T12:17:23Z</dc:date>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#heeftVergoedingBeslissing -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#heeftVergoedingBeslissing">
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T09:55:22Z</dc:date>
    </owl:ObjectProperty>
    


    <!-- http://purl.org/ozo/vph-fin#saldoPer -->


    <owl:ObjectProperty rdf:about="http://purl.org/ozo/vph-fin#saldoPer">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2006/time#hasTime"/>
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#Saldo"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-21T13:13:29Z</dc:date>
    </owl:ObjectProperty>
    


    <!-- http://www.w3.org/2006/time#hasBeginning -->


    <owl:ObjectProperty rdf:about="http://www.w3.org/2006/time#hasBeginning"/>
    


    <!-- http://www.w3.org/2006/time#hasEnd -->


    <owl:ObjectProperty rdf:about="http://www.w3.org/2006/time#hasEnd"/>
    


    <!-- http://www.w3.org/2006/time#hasTime -->


    <owl:ObjectProperty rdf:about="http://www.w3.org/2006/time#hasTime"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Data properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->


    


    <!-- http://purl.org/ozo/vph-fin#eindDatum -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#eindDatum">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2006/time#inXSDDate"/>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasAccountName -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#hasAccountName">
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
        <rdfs:label xml:lang="en">Has account name </rdfs:label>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasAccountNumber -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#hasAccountNumber">
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
        <rdfs:label xml:lang="en">Has account number</rdfs:label>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasCreditBalance -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#hasCreditBalance">
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#integer"/>
        <rdfs:label>has credit balance</rdfs:label>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasDebetBalance -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#hasDebetBalance">
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#integer"/>
        <rdfs:label>has credit balance</rdfs:label>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasGLAccountBalance -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#hasGLAccountBalance">
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#GrootBoekRekening"/>
        <rdfs:label xml:lang="en">Financial saldo </rdfs:label>
        <skos:scopeNote>Financieel soldo op een grootboek rekening wordt gebruikt als blank node in combinatie met een datum.</skos:scopeNote>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasGLAccountBalanceDate -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#hasGLAccountBalanceDate">
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#GrootBoekRekening"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#date"/>
        <rdfs:label xml:lang="en">Financial balance date</rdfs:label>
        <rdfs:label xml:lang="nl">Saldo datum</rdfs:label>
        <skos:scopeNote>Financieel soldo op een grootboek rekening wordt gebruikt als blank node in combinatie met een datum.</skos:scopeNote>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasGLAccountBalanceValue -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#hasGLAccountBalanceValue">
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#GrootBoekRekening"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#integer"/>
        <rdfs:label xml:lang="en">Financial balance</rdfs:label>
        <rdfs:label xml:lang="nl">Saldo</rdfs:label>
        <skos:scopeNote>Financieel soldo op een grootboek rekening wordt gebruikt als blank node in combinatie met een datum.</skos:scopeNote>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasNumericValue -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#hasNumericValue">
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-01T12:11:48Z</dc:date>
        <rdfs:comment xml:lang="nl">De huidige financiele huishouding binnen verpleeghuizen is middels Euro&apos;s. Indien de eenheid duizend euro is dan dint dit aangevuld te worden met 000.</rdfs:comment>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasPeriodBalance -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#hasPeriodBalance">
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#integer"/>
        <rdfs:label>has period balance</rdfs:label>
        <skos:editorialNote>TODO: Hoe kan / moet value range hierin meegenomen worden?</skos:editorialNote>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hasReferenceNumber -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#hasReferenceNumber">
        <rdfs:domain rdf:resource="http://purl.org/ozo/vph-fin#RGSCode"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#integer"/>
        <rdfs:label>has reference number</rdfs:label>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#hoofdSom -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#hoofdSom">
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#decimal"/>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#leningEindDatum -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#leningEindDatum">
        <rdfs:subPropertyOf rdf:resource="http://purl.org/ozo/vph-fin#eindDatum"/>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#leningStartDatum -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#leningStartDatum">
        <rdfs:subPropertyOf rdf:resource="http://purl.org/ozo/vph-fin#startDatum"/>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#periodeEindDatum -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#periodeEindDatum">
        <rdfs:subPropertyOf rdf:resource="http://purl.org/ozo/vph-fin#eindDatum"/>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#periodeStartDatum -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#periodeStartDatum">
        <rdfs:subPropertyOf rdf:resource="http://purl.org/ozo/vph-fin#startDatum"/>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/ozo/vph-fin#startDatum -->


    <owl:DatatypeProperty rdf:about="http://purl.org/ozo/vph-fin#startDatum">
        <rdfs:subPropertyOf rdf:resource="http://www.w3.org/2006/time#inXSDDate"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.w3.org/2004/02/skos/core#hasConsolidationDuty -->


    <owl:DatatypeProperty rdf:about="http://www.w3.org/2004/02/skos/core#hasConsolidationDuty">
        <rdfs:label xml:lang="en">has consolidation duty</rdfs:label>
        <rdfs:label xml:lang="nl">heeft consolidatie plicht</rdfs:label>
        <skos:editorialNote>Dat de plicht alleen op  het groepshoofd berust impliceert het kunnen oormerken van een organisatie deel.</skos:editorialNote>
    </owl:DatatypeProperty>
    


    <!-- http://www.w3.org/2004/02/skos/core#isGroepsHoofd -->


    <owl:DatatypeProperty rdf:about="http://www.w3.org/2004/02/skos/core#isGroepsHoofd">
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#boolean"/>
        <rdfs:label>is groeps hoofd</rdfs:label>
    </owl:DatatypeProperty>
    


    <!-- http://www.w3.org/2006/time#inXSDDate -->


    <owl:DatatypeProperty rdf:about="http://www.w3.org/2006/time#inXSDDate">
        <rdfs:domain rdf:resource="https://www.w3.org/TR/owl-time#Instant"/>
    </owl:DatatypeProperty>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Classes
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->


    


    <!-- http://purl.org/ozo/vph#FinancialInformationObject -->


    <owl:Class rdf:about="http://purl.org/ozo/vph#FinancialInformationObject"/>
    


    <!-- http://purl.org/ozo/vph-fin#AccountsPerCostUnit -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#AccountsPerCostUnit">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#FinancieelRapport"/>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://purl.org/ozo/vph-fin#heeftSaldoPerRekeningPerKostenplaats"/>
                <owl:allValuesFrom rdf:resource="http://purl.org/ozo/vph-fin#BalancePerAccountPerCostUnit"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:comment>U kunt pas een boeking in een kostendrager maken als u een kostendragerrekening hebt geselecteerd. De rekeningen die worden gebruikt voor boekingen op kostendragers, worden gerangschikt naar kostendrager. Per kostendrager kunt u de kostendragerrekeningen zien die oorspronkelijk werden gebruikt om boekingen in de desbetreffende kostendrager te maken. Alleen periodetotalen worden weergegeven.</rdfs:comment>
        <rdfs:label>Accounts per cost unit</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#Aflossingwijze -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#Aflossingwijze">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph#FinancialInformationObject"/>
        <rdfs:comment xml:lang="nl">Aflossings wijze van een lening: Annuïteit, Lineair en/of geen.</rdfs:comment>
        <rdfs:label xml:lang="nl">Lening aflossingswijze</rdfs:label>
        <skos:editorialNote xml:lang="nl">Aflossingswijze is een ding dat gecreeerd wordt door twee of meer agents. Dit aantal maakt het eigenlijk een social</skos:editorialNote>
        <skos:editorialNote>Aflossingswijze</skos:editorialNote>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#BalanceAccount -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#BalanceAccount">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#SaldoInEuros"/>
        <rdfs:label xml:lang="en">GL account balance</rdfs:label>
        <rdfs:label xml:lang="nl">Grootboekrekenign saldo</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#BalancePerAccountPerCostUnit -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#BalancePerAccountPerCostUnit">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#SaldoInEuros"/>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://purl.org/ozo/vph-fin#heeftKostenDrager"/>
                <owl:qualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:qualifiedCardinality>
                <owl:onClass rdf:resource="http://purl.org/ozo/vph-fin#GrootBoekRekening"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://purl.org/ozo/vph-fin#hasAccountNumber"/>
                <owl:cardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:cardinality>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:label>Balance per account per cost unit</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#Bank -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#Bank">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-g#Business"/>
        <rdfs:comment xml:lang="nl">Organisatie met een bank licentie</rdfs:comment>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#BankLening -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#BankLening">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#Financiering"/>
        <rdfs:comment xml:lang="nl">Bancaire lening</rdfs:comment>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#Compensatie -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#Compensatie">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-g#Contract"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-31T13:59:40Z</dc:date>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#CostUnitsPerAccount -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#CostUnitsPerAccount">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#FinancieelRapport"/>
        <rdfs:comment>In dit overzicht worden de kostendragers gerangschikt naar de kostendragerrekeningen die worden gebruikt om de boeking te maken. Bij elke kostendragerrekening worden de aan kostendragers doorberekende bedragen getoond. Alleen periodetotalen worden weergegeven.</rdfs:comment>
        <rdfs:label>Accounts per cost unit</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#DalingVerzuimCompensatie -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#DalingVerzuimCompensatie">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#Compensatie"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-31T14:00:17Z</dc:date>
        <skos:definition>Vektis definieert: Als er sprake is van een daling van verzuim met relevante omvang komt u in aanmerking voor een compensatie. Om te bepalen of u voor gemotiveerd afwijken in aanmerking komt vragen wij u om een verzuimcijfers aan te leveren.</skos:definition>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#DebetCredit -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#DebetCredit">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph#FinancialInformationObject"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-16T12:39:07Z</dc:date>
        <rdfs:comment xml:lang="nl">Indicator voor debet of credit boeking. 
Alternatief is een positieve of negatieve boeking.</rdfs:comment>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#EigenVermogen -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#EigenVermogen">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph#FinancialInformationObject"/>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://purl.org/ozo/vph-fin#heeftFinancieleDeelname"/>
                <owl:someValuesFrom rdf:resource="http://purl.org/ozo/vph-fin#Participatie"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://purl.org/ozo/vph-fin#heeftFinancieelInstrument"/>
                <owl:minQualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:minQualifiedCardinality>
                <owl:onClass rdf:resource="http://purl.org/ozo/vph-fin#InstrumentGeclassificeerdAlsEigenVermogen"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T10:16:39Z</dc:date>
        <rdfs:comment xml:lang="nl">Het verschil tussen alle bezittingen (activa: linkerkant van de balans) en schulden (passiva: rechterkant van de balans) van je onderneming vormt het eigen vermogen. Het eigen vermogen staat aan de rechterkant van de balans, dus onder de passiva. Eigen vermogen kun je zien als een schuld die de onderneming heeft aan haar eigenaren.</rdfs:comment>
        <rdfs:isDefinedBy xml:lang="nl">rgs:BEiv</rdfs:isDefinedBy>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#EigenVermogenComponent -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#EigenVermogenComponent">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph#FinancialInformationObject"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T10:20:40Z</dc:date>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#Financer -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#Financer">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-g#RelationalRole"/>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#FinancialDimension -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#FinancialDimension">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph#FinancialInformationObject"/>
        <rdfs:comment xml:lang="nl">Een rapportage-eenheid die informatie rechtstreeks uit de financiële gegevens haalt.</rdfs:comment>
        <rdfs:label>Financiele dimensie</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#FinancialDimensionCode -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#FinancialDimensionCode">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-g#FinancialValueQuality"/>
        <rdfs:label xml:lang="nl">Fianciele dimensie</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#FinancialPeriodId -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#FinancialPeriodId">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#FinancielePeriode"/>
        <rdfs:label>Financial period id</rdfs:label>
        <skos:definition xml:lang="nl">Identifier voor een financiele periode, b.v. Q1</skos:definition>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#FinancieelJaar -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#FinancieelJaar">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#FinancielePeriode"/>
        <rdfs:label xml:lang="en">Financial year</rdfs:label>
        <rdfs:label xml:lang="nl">Financieel jaar</rdfs:label>
        <skos:definition xml:lang="nl">Identifier voor een fiscaal jaar, b.v. FY2020</skos:definition>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#FinancieelRapport -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#FinancieelRapport">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-g#FinancialReport"/>
        <rdfs:label xml:lang="en">Financial report periodic</rdfs:label>
        <rdfs:label xml:lang="nl">Financieel rapport</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#FinancieellRapportSaldo -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#FinancieellRapportSaldo">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph#FinancialInformationObject"/>
        <rdfs:comment xml:lang="nl">Saldo van een grootboek rekenign op enig moment.</rdfs:comment>
        <rdfs:label>Financial report balance</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#FinancieleBoeking -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#FinancieleBoeking">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph#FinancialInformationObject"/>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://purl.org/ozo/vph-fin#heeftFinancieleWaarde"/>
                <owl:qualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:qualifiedCardinality>
                <owl:onClass rdf:resource="http://purl.org/ozo/vph-g#FinancialValue"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:comment xml:lang="nl">Vastlegging van een financieel feit in een grootboekschema.</rdfs:comment>
        <rdfs:label xml:lang="nl">Financiele boeking</rdfs:label>
        <rdfs:label>Financial booking</rdfs:label>
        <skos:editorialNote>Het boeking type kan in een model opgenomen worden zodat automatische boekingen herleid kunnen worden. Op grootboek rekeningen kan namelijk worden ingesteld dat er geen handmatige boekingen op plaats kunnen vinden.</skos:editorialNote>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#FinancielePeriode -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#FinancielePeriode">
        <rdfs:subClassOf rdf:resource="https://www.w3.org/TR/owl-time#Interval"/>
        <rdfs:label>Financial period</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#FinancielePeriodeNaam -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#FinancielePeriodeNaam">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#FinancielePeriode"/>
        <rdfs:label>Financial period</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#Financiering -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#Financiering">
        <owl:equivalentClass rdf:resource="http://purl.org/ozo/vph-fin#Lening"/>
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-g#Contract"/>
        <rdfs:comment>In ODb worden de volgende kentallen gevraagd:
Lening 1 - Leningnemer , done is uri
Lening 1 - Afsluitdatum , 
Lening 1 - Hoofdsom , done
Lening 1 - Totale looptijd in jaren
Lening 1 - Soort lening
Lening 1 - Werkelijke rente
Lening 1 - Restvordering 31 december 2018
Lening 1 - Nieuwe leningen in 2019
Lening 1 - Ontvangsten in 2019
Lening 1 - Restvordering 31 december 2019
Lening 1 - Restvordering over 5 jaar
Lening 1 - Resterende looptijd in jaren eind 2019
Lening 1 - Aflossingswijze
Lening 1 - Vorderingen 2020
Lening 1 - Gestelde zekerheden</rdfs:comment>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#GrootBoek -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#GrootBoek">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph#FinancialInformationObject"/>
        <rdfs:label xml:lang="en">General ledger</rdfs:label>
        <rdfs:label xml:lang="nl">Rekeningstelsel</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#GrootBoekRekening -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#GrootBoekRekening">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph#FinancialInformationObject"/>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://purl.org/ozo/vph-fin#comprisesLedgerAccount"/>
                <owl:allValuesFrom rdf:resource="http://purl.org/ozo/vph-fin#GrootBoekRekening"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://purl.org/ozo/vph-fin#heeftRGSCode"/>
                <owl:qualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:qualifiedCardinality>
                <owl:onClass rdf:resource="http://purl.org/ozo/vph-fin#RGSCode"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:label xml:lang="nl">Grootboekrekening</rdfs:label>
        <rdfs:label xml:lang="en">Ledger account</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#Hypotheek -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#Hypotheek">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#Financiering"/>
        <rdfs:comment xml:lang="nl">Hypothecaire lening</rdfs:comment>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#InstrumentGeclassificeerdAlsEigenVermogen -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#InstrumentGeclassificeerdAlsEigenVermogen">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#EigenVermogenComponent"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T10:18:49Z</dc:date>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#KostenDrager -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#KostenDrager">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-g#Role"/>
        <rdfs:label xml:lang="en">Cost unit</rdfs:label>
        <rdfs:label xml:lang="nl">Kostendrager</rdfs:label>
        <rdfs:label xml:lang="en">Profit center</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#KostenPlaats -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#KostenPlaats">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-g#Role"/>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#Lening -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#Lening">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-g#Contract"/>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://purl.org/ozo/vph-fin#hoofdSom"/>
                <owl:qualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:qualifiedCardinality>
                <owl:onDataRange rdf:resource="http://www.w3.org/2001/XMLSchema#decimal"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://purl.org/ozo/vph-fin#leningEindDatum"/>
                <owl:qualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:qualifiedCardinality>
                <owl:onDataRange rdf:resource="http://www.w3.org/2001/XMLSchema#date"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://purl.org/ozo/vph-fin#leningStartDatum"/>
                <owl:qualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:qualifiedCardinality>
                <owl:onDataRange rdf:resource="http://www.w3.org/2001/XMLSchema#date"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:comment xml:lang="nl">Geld lening</rdfs:comment>
        <rdfs:label xml:lang="nl">Lening</rdfs:label>
        <rdfs:label xml:lang="en">Loan</rdfs:label>
        <skos:editorialNote>In ODb worden de volgende kentallen gevraagd:
Lening 1 - Leningnemer , done is uri
Lening 1 - Afsluitdatum , 
Lening 1 - Hoofdsom , done
Lening 1 - Totale looptijd in jaren
Lening 1 - Soort lening
Lening 1 - Werkelijke rente
Lening 1 - Restvordering 31 december 2018
Lening 1 - Nieuwe leningen in 2019
Lening 1 - Ontvangsten in 2019
Lening 1 - Restvordering 31 december 2019
Lening 1 - Restvordering over 5 jaar
Lening 1 - Resterende looptijd in jaren eind 2019
Lening 1 - Aflossingswijze
Lening 1 - Vorderingen 2020
Lening 1 - Gestelde zekerheden</skos:editorialNote>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#LooptijdLening -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#LooptijdLening">
        <rdfs:subClassOf rdf:resource="https://www.w3.org/TR/owl-time#Duration"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-01T19:12:00Z</dc:date>
        <rdfs:comment xml:lang="nl">Doorlooptijd van een lening in jaren.</rdfs:comment>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#Participatie -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#Participatie">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#EigenVermogenComponent"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T10:19:08Z</dc:date>
        <rdfs:comment xml:lang="nl">Financiele deelname in een andere orgaisatie.</rdfs:comment>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#PersoonsGebondenBudgetWaarde -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#PersoonsGebondenBudgetWaarde">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-g#FinancialEntity"/>
        <rdfs:comment xml:lang="nl">Een subsidie waarmee de verzekerde onder de bij of krachtens artikel 3.3.3 en titel 4.2 van de Algemene wet bestuursrecht gestelde voorwaarden aan hem te verlenen zorg kan inkopen. (Bron: Wlz)</rdfs:comment>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#Profitcenter -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#Profitcenter">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-g#Role"/>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#RGSCode -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#RGSCode">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-g#NormativeValue"/>
        <rdfs:comment xml:lang="nl">RGS code vanuit het Referentie Grootboek Schema.</rdfs:comment>
        <rdfs:label xml:lang="en">RGS code </rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#ResultPerCostUnit -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#ResultPerCostUnit">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#FinancieelRapport"/>
        <rdfs:label>Result per cost unit</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#Saldo -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#Saldo">
        <owl:equivalentClass>
            <owl:Class>
                <owl:intersectionOf rdf:parseType="Collection">
                    <rdf:Description rdf:about="http://purl.org/ozo/vph-fin#RGSCode"/>
                    <rdf:Description rdf:about="http://purl.org/ozo/vph-g#FinancialValue"/>
                    <rdf:Description rdf:about="http://www.w3.org/2006/time#TemporalEntity"/>
                </owl:intersectionOf>
            </owl:Class>
        </owl:equivalentClass>
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph#FinancialInformationObject"/>
        <rdfs:label xml:lang="en">Balance</rdfs:label>
        <rdfs:label xml:lang="nl">Saldo</rdfs:label>
        <skos:editorialNote xml:lang="nl">De instantie van een rekeningSaldo is een combinatie van een RGSCode, datum en waarde in euro&apos;s.
Beperking tot euro&apos;s is gerechtvaardigd doordat er alleen boekingen in Euro&apos;s in het grootboek toegestaan worden.</skos:editorialNote>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#SaldoInEuros -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#SaldoInEuros">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#Saldo"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-16T13:02:07Z</dc:date>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#SaldoInVreemdeValuta -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#SaldoInVreemdeValuta">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph-fin#Saldo"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-16T13:02:53Z</dc:date>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#Valuta -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#Valuta">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph#FinancialInformationObject"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-01T12:29:00Z</dc:date>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#Vergoeding -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#Vergoeding">
        <rdfs:subClassOf rdf:resource="http://purl.org/ozo/vph#FinancialInformationObject"/>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://purl.org/ozo/vph-fin#heeftVergoedingBeslissing"/>
                <owl:someValuesFrom rdf:resource="http://purl.org/ozo/vph-fin#VergoedingsBeslissingVolgensWlz"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T09:15:15Z</dc:date>
        <rdfs:comment xml:lang="nl">Vergoeding vanuit de Wlz</rdfs:comment>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#VergoedingsBeslissingVolgensWlz -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#VergoedingsBeslissingVolgensWlz">
        <owl:equivalentClass rdf:resource="http://purl.org/ozo/vph-g#NormativeValue"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T09:15:31Z</dc:date>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-fin#leningAlsSituatie -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-fin#leningAlsSituatie">
        <rdfs:subClassOf>
            <owl:Class>
                <owl:intersectionOf rdf:parseType="Collection">
                    <rdf:Description rdf:about="http://purl.org/ozo/vph-g#Situation"/>
                    <owl:Restriction>
                        <owl:onProperty rdf:resource="http://purl.org/ozo/vph-fin#hasAgent"/>
                        <owl:minQualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:minQualifiedCardinality>
                        <owl:onClass rdf:resource="http://www.w3.org/2006/time#Duration"/>
                    </owl:Restriction>
                </owl:intersectionOf>
            </owl:Class>
        </rdfs:subClassOf>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-g#Artifact -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#Artifact"/>
    


    <!-- http://purl.org/ozo/vph-g#Business -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#Business"/>
    


    <!-- http://purl.org/ozo/vph-g#ContentDevelopment -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#ContentDevelopment"/>
    


    <!-- http://purl.org/ozo/vph-g#Contract -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#Contract">
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.w3.org/2006/time#hasBeginning"/>
                <owl:qualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:qualifiedCardinality>
                <owl:onClass rdf:resource="http://www.w3.org/2006/time#Instant"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.w3.org/2006/time#hasEnd"/>
                <owl:qualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:qualifiedCardinality>
                <owl:onClass rdf:resource="http://www.w3.org/2006/time#Instant"/>
            </owl:Restriction>
        </rdfs:subClassOf>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-g#Endurant -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#Endurant">
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.w3.org/2006/time#hasEnd"/>
                <owl:someValuesFrom rdf:resource="http://www.w3.org/2006/time#Instant"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://www.w3.org/2006/time#hasBeginning"/>
                <owl:qualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:qualifiedCardinality>
                <owl:onClass rdf:resource="http://www.w3.org/2006/time#Instant"/>
            </owl:Restriction>
        </rdfs:subClassOf>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-g#FinancialEntity -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#FinancialEntity"/>
    


    <!-- http://purl.org/ozo/vph-g#FinancialReport -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#FinancialReport"/>
    


    <!-- http://purl.org/ozo/vph-g#FinancialValue -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#FinancialValue"/>
    


    <!-- http://purl.org/ozo/vph-g#FinancialValueQuality -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#FinancialValueQuality"/>
    


    <!-- http://purl.org/ozo/vph-g#InformationObject -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#InformationObject">
        <rdfs:subClassOf>
            <owl:Restriction>
                <owl:onProperty rdf:resource="http://purl.org/ozo/vph-fin#hasInformationCode"/>
                <owl:qualifiedCardinality rdf:datatype="http://www.w3.org/2001/XMLSchema#nonNegativeInteger">1</owl:qualifiedCardinality>
                <owl:onClass rdf:resource="http://purl.org/ozo/vph-g#QualityValue"/>
            </owl:Restriction>
        </rdfs:subClassOf>
        <rdfs:label xml:lang="nl">Informatieobject</rdfs:label>
    </owl:Class>
    


    <!-- http://purl.org/ozo/vph-g#NormativeValue -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#NormativeValue"/>
    


    <!-- http://purl.org/ozo/vph-g#Perdurant -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#Perdurant"/>
    


    <!-- http://purl.org/ozo/vph-g#QualityValue -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#QualityValue"/>
    


    <!-- http://purl.org/ozo/vph-g#RelationalRole -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#RelationalRole"/>
    


    <!-- http://purl.org/ozo/vph-g#Role -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#Role"/>
    


    <!-- http://purl.org/ozo/vph-g#Situation -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#Situation"/>
    


    <!-- http://purl.org/ozo/vph-g#UnitOfCurrency -->


    <owl:Class rdf:about="http://purl.org/ozo/vph-g#UnitOfCurrency"/>
    


    <!-- http://www.w3.org/2006/time#Duration -->


    <owl:Class rdf:about="http://www.w3.org/2006/time#Duration"/>
    


    <!-- http://www.w3.org/2006/time#Instant -->


    <owl:Class rdf:about="http://www.w3.org/2006/time#Instant"/>
    


    <!-- https://www.w3.org/TR/owl-time#Duration -->


    <owl:Class rdf:about="https://www.w3.org/TR/owl-time#Duration"/>
    


    <!-- https://www.w3.org/TR/owl-time#Instant -->


    <owl:Class rdf:about="https://www.w3.org/TR/owl-time#Instant"/>
    


    <!-- https://www.w3.org/TR/owl-time#Interval -->


    <owl:Class rdf:about="https://www.w3.org/TR/owl-time#Interval"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Individuals
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->


    


    <!-- http://purl.org/ozo/vph-fin#Aflossingswijze-aflossingvrij -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#Aflossingswijze-aflossingvrij">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#Aflossingwijze"/>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#Aflossingswijze-annuiteit -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#Aflossingswijze-annuiteit">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#Aflossingwijze"/>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#Credit -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#Credit">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#DebetCredit"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-16T12:39:33Z</dc:date>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#Debet -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#Debet">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#DebetCredit"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-16T12:39:26Z</dc:date>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#EUR -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#EUR">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#Valuta"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-16T10:41:52Z</dc:date>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#GBP -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#GBP">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#Valuta"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-16T10:42:58Z</dc:date>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#HogereBijdrageWordtGevorderd -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#HogereBijdrageWordtGevorderd">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#VergoedingsBeslissingVolgensWlz"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T09:17:26Z</dc:date>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#KostenPlaats -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#KostenPlaats"/>
    


    <!-- http://purl.org/ozo/vph-fin#Profitcenter -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#Profitcenter"/>
    


    <!-- http://purl.org/ozo/vph-fin#S1 -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#S1">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#SaldoInEuros"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-16T13:31:00Z</dc:date>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#SV1 -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#SV1">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#SaldoInVreemdeValuta"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-16T13:30:43Z</dc:date>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#USD -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#USD">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#Valuta"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-06-16T10:41:59Z</dc:date>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#WBedOvpUik -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#WBedOvpUik">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#RGSCode"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-26T12:40:38Z</dc:date>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#WeigeringVanVergoedingVanGemaakteKosten -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#WeigeringVanVergoedingVanGemaakteKosten">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#VergoedingsBeslissingVolgensWlz"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T09:18:21Z</dc:date>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#ZorgGaatLaterIn -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#ZorgGaatLaterIn">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#VergoedingsBeslissingVolgensWlz"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T09:16:47Z</dc:date>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#ZorgWeigering -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#ZorgWeigering">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#VergoedingsBeslissingVolgensWlz"/>
        <dc:creator>Richard Dijkstra</dc:creator>
        <dc:date rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2021-05-19T09:16:12Z</dc:date>
        <rdfs:label xml:lang="nl">De zorg wordt geweigerd</rdfs:label>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#rgs-i_BEiv -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#rgs-i_BEiv">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#RGSCode"/>
        <rdfs:label>Groepsvermogen - Eigen vermogen - Kapitaal</rdfs:label>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#rgs-i_BIva -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#rgs-i_BIva">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#RGSCode"/>
        <rdfs:label>todo</rdfs:label>
    </owl:NamedIndividual>
    


    <!-- http://purl.org/ozo/vph-fin#rgs-i_BMva -->


    <owl:NamedIndividual rdf:about="http://purl.org/ozo/vph-fin#rgs-i_BMva">
        <rdf:type rdf:resource="http://purl.org/ozo/vph-fin#RGSCode"/>
        <rdfs:label>BMva</rdfs:label>
    </owl:NamedIndividual>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Annotations
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->


    <rdf:Description rdf:about="http://purl.org/ozo/vph-fin#KostenPlaats">
        <rdfs:label xml:lang="en">Cost center</rdfs:label>
        <rdfs:label xml:lang="nl">Kostenplaats</rdfs:label>
    </rdf:Description>
    <rdf:Description rdf:about="http://purl.org/ozo/vph-fin#Profitcenter">
        <rdfs:label xml:lang="en">Profit center</rdfs:label>
        <skos:related rdf:resource="http://purl.org/ozo/vph-fin#CostCenter"/>
    </rdf:Description>
    <rdf:Description rdf:about="http://www.zinl.nl/vph-fin#rgs-i_BIvaKou">
        <rdfs:label>todo</rdfs:label>
    </rdf:Description>
</rdf:RDF>



<!-- Generated by the OWL API (version 5.1.14) https://github.com/owlcs/owlapi/ -->


